step "I am signed in as supplier" do

  visit test_login_admin_employees_path(email: @employee.email)
  #step 'visit the supplier sign in path'
  #find('#supplier_email').set @supplier.email
  #find('#supplier_password').set @supplier_password
  #click_on 'Inloggen'
end
